  <resources>
    <string name="0xC75dN6">Düşman Birliği</string>
    <string name="1cnJtNTt">({KEY}) Çek</string>
    <string name="1CPdu9K0">Taş</string>
    <string name="3PP01vFv">O silahtan uzak dur.</string>
    <string name="4FVIuqsl">{ALIVE}/{TOTAL}</string>
    <string name="4Skg9QhO">Katapult</string>
    <string name="5oozsaIb">({KEY}) Aç</string>
    <string name="5wx4BF5h">({KEY}) Döndür</string>
    <string name="5zGsfiMM">{TRAINING_TYPE}</string>
    <string name="6wZUG0ev">Kapı</string>
    <string name="abbALYlp">Balista</string>
    <string name="aXjlMBiE">Kuşatma Kulesi</string>
    <string name="bNYm3K6b">({KEY}) Al</string>
    <string name="bWi4aMO9">Ok Fıçısı</string>
    <string name="F9AQxCax">Çatal</string>
    <string name="fEQAPJ2e">({KEY}) Kullan</string>
    <string name="G0AWk1rX">Merdiven</string>
    <string name="gqQPSAQZ">({KEY}) Alandan Ayrıl</string>
    <string name="hOSafKZ9">Yeni bir {GAME_TYPE} oyunu {SCENE_NAME} haritasında başlayacak</string>
    <string name="hvQSOi79">Bot</string>
    <string name="ibC4xPoo">({KEY}) Mühimmat Yükle</string>
    <string name="jfcceEoE">{PILE_TYPE} İstifi</string>
    <string name="kbNcm68J">({KEY}) Kaldır</string>
    <string name="L91XKoMD">{TEAM_LEADER}: {PLAYER_NAME}, {BEHAVIOR}</string>
    <string name="lVfmVHbz">Giriş Başarısız</string>
    <string name="MaBSSg7I">Koçbaşı</string>
    <string name="MdQJxiGz">({KEY}) İttir</string>
    <string name="Na81xuXn">({KEY}) Yeniden Ayarla</string>
    <string name="NbpcDXtJ">Mancınık</string>
    <string name="pgw7LMRo">Sunucu kapasitesi aşıldı.</string>
    <string name="PNg2Rb4p">{PEER_NAME} atılacak{IS_BANNED}</string>
    <string name="pzfbPbWW">Taş Parçası</string>
    <string name="rwZAZSvX">({KEY}) Hareket Ettir</string>
    <string name="sSJSTe5p">Oyuncu Birliği</string>
    <string name="TJj71hPO">({KEY}) Kapat</string>
    <string name="wY1qP2qj">({KEY}) Seç</string>
  </resources>
